### Method

# St Widget remove_style_class_name

#### Declaration [src]

    void
    st_widget_remove_style_class_name (
      StWidget* actor,
      const gchar* style_class
    )

#### Description [src]

Removes `style_class` from `actor`‘s style class name, if it is present.

#### Parameters

`style_class`

  Type: `const gchar*`

  A style class name string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.